<!-- -------------------- ./doc/content/settings-read_content.html -------------------- -->

<script src="/pub/jsext/jquery_validate_fr.js"></script> 
<section class="settings-content">
 <form novalidate="novalidate" id="upddoc1" class="form-horizontal" method="post" action="<?php echo $this->URL->GetDosMethod('Update'); ?>" >

  <input name="DID" value="<?php echo $this->DOSINFO['did']; ?>" type="hidden">


    <h2>Paramètres du dossier</h2>

    <div class="fr-input-group">
      <label for="DOSNAM" class="fr-label">
        Nom :
      </label>
      <input type="text" class="fr-input" value="<?php echo $this->DOSINFO['title']; ?>" name="DOSNAM" id="DOSNAM" readonly >
    </div>

    <div class="fr-input-group">
      <label for="DOSCOM" class="fr-label">Commentaire :
        <span class="fr-hint-text">(facultatif)</span>
      </label>
      <textarea class="fr-input" name="DOSCOM" id="DOSCOM" readonly><?php echo $this->DOSINFO['comment']; ?></textarea>
    </div>

    <div class="fr-input-group">
      <label for="DOSPSW" class="fr-label">Mot de passe :
        <span class="fr-hint-text">(facultatif)</span>
      </label>
      <input type="text" class="fr-input" value="<?php echo $this->DOSINFO['passwd']; ?>" name="DOSPSW" id="DOSPSW" readonly>
    </div>

    <div class="fr-input-group">
      <label for="DOSLIM" class="fr-label">Fin de vie :</label>
      <input type="date" class="fr-input" value="<?php echo $this->DOSINFO["endoflife"]; ?>" name="DOSLIM" id="DOSLIM" readonly >
    </div>

  </form>

<hr>
 
 <?php if ( @$this->DOSINFO['signstatus'] == "done" ): ?>
 <div class="fr-alert fr-alert--warning" role="alert">
    Une signature a été effectuée sur ce dossier, il est définitivement non modifiable !
</div>
<?php elseif ( isset($this->DOSINFO['signature']) ): ?>
 <div class="fr-alert fr-alert--warning" role="alert">
   Une demande de signature est en cours sur ce dossier, il est par conséquent non modifiable !
</div>  
<?php else: ?>  
  <div class="fr-btns-group fr-btns-group--inline-md fr-btns-group--sm fr-btns-group--icon-left">
    <button class="fr-btn fr-btn--secondary fr-icon-edit-line" aria-controls="pass-adm" data-fr-opened="false" >
      Modifier le dossier
    </button>

  </div>
<?php endif; ?>
</section>

<!-- ask adm Pass Modal -->
<?php include "modals/pass-adm_modal.html" ?>
    